<?
////////////////////////////////////////////////////
// Conciliación: gestión de conciliación de activos
// Version: 1.0
//
// Copyright (C) 2014  Eustotem Multimedia, S.L.
//
// License: MIT, see LICENSE
////////////////////////////////////////////////////


include("admin/conf/preferences.php");
$pattern=APP_REPO_NAME."*.zip";
foreach (glob($pattern) as $filename) {
    echo "$filename";
}
?>